// Variables
@import "vars";

//Vuetify
@import "~vuetify/dist/vuetify.css";

//Material icons
$material-design-icons-font-path: '../../fonts/vendor/material-design-icons/';
@import "~material-design-icons-iconfont";

//Flag Icons
@import "flag-icon";

@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700");

body {
  font-family: Roboto,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
}

.app-preload {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fafafa;
  flex-direction: column;
  color: #bbbbbb;

  .loader-indicator {
    width: 50px;
    height: 50px;
  }
}
